Oracle HTTP Server (January 2007 CPU)

High Nessus Plugin ID 17730


The remote web server may be affected by multiple unspecified vulnerabilities.


According to its banner, the version of Oracle HTTP Server installed on the remote host is potentially affected by multiple vulnerabilities.


Apply the appropriate patch according to the January 2007 Oracle Critical Patch Update advisory.

See Also

Plugin Details

Severity: High

ID: 17730

File Name: oracle_http_server_cpu_jan_2007.nasl

Version: $Revision: 1.4 $

Type: remote

Family: Web Servers

Published: 2011/11/21

Modified: 2016/12/07

Dependencies: 56876

Risk Information

Risk Factor: High


Base Score: 7.5

Temporal Score: 6.2

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:F/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:oracle:http_server

Required KB Items: www/oracle

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2007/01/16

Vulnerability Publication Date: 2007/01/16

Reference Information

CVE: CVE-2007-0279, CVE-2007-0280, CVE-2007-0281, CVE-2007-0282

BID: 22083

OSVDB: 32881, 32882, 32883, 32884, 32885, 32886, 32887, 32904, 32905